#note password is set in password.properties and TLS is required
# Defaults to appian-alerts@<serverdomain>
conf.mailhandler.ntf_sndr_addr=forrest.richardson@hil.us
conf.mailhandler.email.domain=ehil.us
conf.mailhandler.mail.smtp.host=email-smtp.us-east-1.amazonaws.com
conf.mailhandler.mail.smtp.auth=true
conf.mailhandler.mail.user=MySMTPusername
#conf.password.SMTP=
conf.mailhandler.mail.smtp.starttls.enable=true
conf.mailhandler.mail.smtp.starttls.required=true